Subject: Document Action: Generic Registry-Registrar Protocol Requirements to Informational

From: The IESG <[email-masked]>
Date: Fri, 05 Jul 2002 09:06:56 -0400

The IESG has approved the Internet-Draft 'Generic Registry-Registrar 
Protocol Requirements' <draft-ietf-provreg-grrp-reqs-06.txt> as an
Informational RFC. This document is the product of the Provisioning Registry
Protocol Working Group.

The IESG contact persons are Ned Freed and Patrik Faltstrom.

Notes to RFC-Editor:

[1] Please remove this paragraph in the Introduction at the time of
        publication:

> This document is being discussed on the "ietf-provreg" mailing list.
> To join the list, send a message to <[email-masked]> with the
> words "subscribe ietf-provreg" in the body of the message. There is a
> web site for the list archives at http://www.cafax.se/ietf-provreg.

[2] Please remove Appendix A, Revisions From Previous Version, at the
        time of publication.